{
	"DateUpd":{
		"vType": 2,
		"title": "记录时间",
		"vFactor": 1,
		"unit": "",
		"vStatus": {"0":"正常","1":"告警","2":"故障"}
	},
	"State":{
		"vType": 1, 
		"title": "通讯状态",
		"vFactor": 1,
		"unit": "",
		"vStatus": {"0":"正常","1":"告警","2":"故障"}
	},
	"V15001":{		"vType": 1, 	"title": "电池异常",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"非电池供电态","1":"电池供电态","2":"故障"}},
	"V15003":{		"vType": 1, 	"title": "电池电量低",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V15005":{		"vType": 1, 	"title": "市电异常",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V15006":{		"vType": 1, 	"title": "输出异常",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V15007":{		"vType": 1, 	"title": "输出过载",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V15008":{		"vType": 1, 	"title": "旁路异常",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V15009":{		"vType": 1, 	"title": "旁路供电",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"非旁路态","1":"旁路输出态","2":"故障"}},
	"V15010":{		"vType": 1, 	"title": "开关机状态",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"关机","1":"开机","2":"故障"}},
	"V15011":{		"vType": 1, 	"title": "电池测试中",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"无","1":"动作","2":"故障"}},
	"V15012":{		"vType": 1, 	"title": "UPS其他故障",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15013":{		"vType": 1, 	"title": "蜂鸣器状态",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"无声","1":"鸣叫","2":"故障"}},
	"V15017":{		"vType": 1, 	"title": "输入防雷器状态",	"vFactor": 1,		"unit": "",		"vStatus": {"0":"断开","1":"闭合","2":"故障"}},
	"V15018":{		"vType": 1, 	"title": "输出空开状态",	"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15019":{		"vType": 1, 	"title": "系统运行状态",	"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15101":{		"vType": 1, 	"title": "市电过压",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15102":{		"vType": 1, 	"title": "市电欠压",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15118":{		"vType": 1, 	"title": "电池过压",	    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"故障"}},
	"V15120":{		"vType": 1, 	"title": "电池温度异常",	"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"开机","2":"故障"}},
	"V35003":{		"vType": 0, 	"title": "电池剩余容量",	"vFactor": 1,	    "unit": "%",	    "vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35007":{		"vType": 0, 	"title": "输入U相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35008":{		"vType": 0, 	"title": "输入V相电压",	    "vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35009":{		"vType": 0, 	"title": "输入W相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35010":{		"vType": 0, 	"title": "输入U相电流",  	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35011":{		"vType": 0, 	"title": "输入V相电流",	    "vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35012":{		"vType": 0, 	"title": "输入W相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35013":{		"vType": 1, 	"title": "输出工作方式",    "vFactor": 0,		"unit": "",		    "vStatus": {"1":"其他","2":"无输出","3":"市电逆变,","4":"旁路,","5":"电池逆变,","6":"Booster,","7":"reducer,"}},
	"V35015":{		"vType": 0, 	"title": "输出频率",    	"vFactor": 100,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35016":{		"vType": 0, 	"title": "输出U相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35017":{		"vType": 0, 	"title": "输出V相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35018":{		"vType": 0, 	"title": "输出W相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35019":{		"vType": 0, 	"title": "输出U相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35020":{		"vType": 0, 	"title": "输出V相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35021":{		"vType": 0, 	"title": "输出W相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35022":{		"vType": 0, 	"title": "输出U相有功功率", 	"vFactor": 10,		"unit": "KW",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35023":{		"vType": 0, 	"title": "输出V相有功功率", 	"vFactor": 10,		"unit": "KW",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35024":{		"vType": 0, 	"title": "输出W相有功功率", 	"vFactor": 10,		"unit": "KW",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35025":{		"vType": 0, 	"title": "输出U相负载", 	"vFactor": 10,		"unit": "%",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35026":{		"vType": 0, 	"title": "输出V相负载", 	"vFactor": 10,		"unit": "%",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35027":{		"vType": 0, 	"title": "输出W相负载", 	"vFactor": 10,		"unit": "%",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35029":{		"vType": 0, 	"title": "旁路输入频率",    "vFactor": 100,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35030":{		"vType": 0, 	"title": "旁路U相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35031":{		"vType": 0, 	"title": "旁路V相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35032":{		"vType": 0, 	"title": "旁路W相电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35033":{		"vType": 0, 	"title": "旁路U相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35034":{		"vType": 0, 	"title": "旁路V相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35035":{		"vType": 0, 	"title": "旁路W相电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35039":{		"vType": 0, 	"title": "额定输入电压", 	"vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35040":{		"vType": 0, 	"title": "额定输入频率", 	"vFactor": 1,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35041":{		"vType": 0, 	"title": "额出输入电压", 	"vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35042":{		"vType": 0, 	"title": "额出输入频率", 	"vFactor": 1,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35130":{		"vType": 1, 	"title": "系统工作状态", 	"vFactor": 1,		"unit": "",		    "vStatus": {"0":"初始化","1":"故障保护","2":"关机","3":"并机切出","4":"旁路","5":"逆变","6":"并网自老化","7":"ECO 模式","8":"变频模式","9":"维护旁路","10":"并网自老化关机","11":"变频模式关机","12":"自老化旁路输出","13":"其他"}},
	"V35131":{		"vType": 1, 	"title": "整流工作状态", 	"vFactor": 1,		"unit": "",		    "vStatus": {"0":"启动中，","1":"故障","2":"市电升压","3":"电池升压"}},
	"V35132":{		"vType": 1, 	"title": "电池运行状态", 	"vFactor": 1,		"unit": "",		    "vStatus": {"0":"放电，","1":"均充","2":"浮充","3":"未知"}},
	"V35133":{		"vType": 0, 	"title": "电池节数", 	"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35140":{		"vType": 0, 	"title": "正电池组电压", 	"vFactor": 10,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35141":{		"vType": 0, 	"title": "负电池组电压", 	"vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35142":{		"vType": 0, 	"title": "正电池组放电电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35143":{		"vType": 0, 	"title": "负电池组放电电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35144":{		"vType": 0, 	"title": "正电池组充电电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V35145":{		"vType": 0, 	"title": "负电池组充电电流", 	"vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}}
	
	
}
